function drawSimpless(dates_enter, close_enter)

dates = dates_enter;

vout = indicators(close_enter, 'sma', 13)
exp = vout(:,1)

%price = fts2mat(fints(dates, data));
%pom = fints(dates, data);
%price = fts2mat(pom);

%Calculate the exponential weighted moving average moving average.
%exp = tsmovavg(price,'e',window_size)

exp_out = fints(dates, exp);

p2 = plot(exp_out, 'r')
legend(p2, 'Exponential weighted moving')
set(p2,'LineWidth',2)
hold on

NumTicks = 18;
L = get(gca,'XLim');

set(gca,'XTick',linspace(L(1),L(2),NumTicks))

% set(get(gca,'XLabel'),'Rotation',270)
dateaxis('x', 2)

%----------------TRITYDENNI
fileID = fopen('sma.txt3','wt');
flag = 'calm'

for i = 3:length(exp)    
    last_value = exp(i)
    pre_last_value = exp(i - 1)
    pre_pre_last_value = exp(i - 2)
    today = dates{i}
    
    %pokud hodnoty rostou, je trend rostouci
    if (pre_pre_last_value < pre_last_value && pre_last_value < last_value)
        flag = 'increasing trend'
    %analogicky pokud klesaji, je trend klesajici   
    elseif(pre_pre_last_value < pre_last_value && pre_last_value > last_value)
       flag = 'decreasing trend'
    else flag = 'calm'
    end
 
 nbytes = fprintf(fileID,'day : %s, pre_last_value : %f, last_value : %f, flag - %s\n', today, pre_last_value, last_value, flag)
end
fclose(fileID);

%----------------DVOUTYDENNI
fileID = fopen('sma.txt2','wt');
flag = 'calm'

for i = 2:length(exp)    
    last_value = exp(i)
    pre_last_value = exp(i - 1)
    today = dates{i}
    
    %pokud hodnoty rostou, je trend rostouci
    if (pre_last_value < last_value)
        flag = 'increasing trend'
    %analogicky pokud klesaji, je trend klesajici   
    elseif(pre_last_value > last_value)
       flag = 'decreasing trend'
    else flag = 'calm'
    end
 
 nbytes = fprintf(fileID,'day : %s, pre_last_value : %f, last_value : %f, flag - %s\n', today, pre_last_value, last_value, flag)
end
fclose(fileID);

